/* Class = "NSWindow"; title = "CCC"; ObjectID = "6"; */
"6.title" = "CCC";

/* Class = "NSToolbarItem"; label = "Next"; ObjectID = "2MS-z7-gle"; */
"2MS-z7-gle.label" = "Suivant";

/* Class = "NSToolbarItem"; paletteLabel = "Next"; ObjectID = "2MS-z7-gle"; */
"2MS-z7-gle.paletteLabel" = "Suivant";

/* Class = "NSToolbarItem"; label = "Back"; ObjectID = "3MW-SK-56E"; */
"3MW-SK-56E.label" = "Retour";

/* Class = "NSToolbarItem"; paletteLabel = "Back"; ObjectID = "3MW-SK-56E"; */
"3MW-SK-56E.paletteLabel" = "Retour";

/* Class = "NSMenuItem"; title = "New Restore Task"; ObjectID = "3gy-iR-Paw"; */
"3gy-iR-Paw.title" = "Nouvelle tâche de restauration";

/* Class = "NSToolbarItem"; label = "Preview"; ObjectID = "3ll-v1-9fm"; */
"3ll-v1-9fm.label" = "Aperçu";

/* Class = "NSToolbarItem"; paletteLabel = "Preview"; ObjectID = "3ll-v1-9fm"; */
"3ll-v1-9fm.paletteLabel" = "Aperçu";

/* Class = "NSToolbarItem"; toolTip = "Preview"; ObjectID = "3ll-v1-9fm"; */
"3ll-v1-9fm.toolTip" = "Aperçu";

/* Class = "NSToolbarItem"; label = "Task History"; ObjectID = "406-UU-65V"; */
"406-UU-65V.label" = "Historique des tâches";

/* Class = "NSToolbarItem"; paletteLabel = "Task History"; ObjectID = "406-UU-65V"; */
"406-UU-65V.paletteLabel" = "Historique des tâches";

/* Class = "NSToolbarItem"; toolTip = "Task History"; ObjectID = "406-UU-65V"; */
"406-UU-65V.toolTip" = "Historique des tâches";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Task Actions"; ObjectID = "4Az-La-hmf"; */
"4Az-La-hmf.ibExternalAccessibilityDescription" = "Actions de la tâche";

/* Class = "NSMenuItem"; title = "Last Run Time"; ObjectID = "4D9-7j-0fO"; */
"4D9-7j-0fO.title" = "Heure de la dernière exécution";

/* Class = "NSBox"; title = "Box"; ObjectID = "5Th-Ko-rrA"; */
"5Th-Ko-rrA.title" = "Box";

/* Class = "NSMenuItem"; title = "Sort tasks by"; ObjectID = "6HZ-JP-h9H"; */
"6HZ-JP-h9H.title" = "Trier les tâches par";

/* Class = "NSToolbarItem"; label = "Compare"; ObjectID = "8Fx-0f-xbg"; */
"8Fx-0f-xbg.label" = "Comparer";

/* Class = "NSToolbarItem"; paletteLabel = "Compare"; ObjectID = "8Fx-0f-xbg"; */
"8Fx-0f-xbg.paletteLabel" = "Comparer";

/* Class = "NSToolbarItem"; toolTip = "Compare"; ObjectID = "8Fx-0f-xbg"; */
"8Fx-0f-xbg.toolTip" = "Comparer";

/* Class = "NSBox"; title = "Box"; ObjectID = "Abk-BQ-XML"; */
"Abk-BQ-XML.title" = "Box";

/* Class = "NSMenuItem"; title = "Name, Descending"; ObjectID = "Aly-94-UcQ"; */
"Aly-94-UcQ.title" = "Nom, décroissant";

/* Class = "NSMenuItem"; title = "Delete Selected Task"; ObjectID = "BF7-fK-rK3"; */
"BF7-fK-rK3.title" = "Supprimer la tâche sélectionnée";

/* Class = "NSBox"; title = "Box"; ObjectID = "CQw-2m-fAg"; */
"CQw-2m-fAg.title" = "Box";

/* Class = "NSTabViewItem"; label = "Volumes"; ObjectID = "Du5-Ht-VIS"; */
"Du5-Ht-VIS.label" = "Volumes";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "FZL-1e-H2I"; */
"FZL-1e-H2I.title" = "Manuellement";

/* Class = "NSMenuItem"; title = "Order of appearance"; ObjectID = "L7W-9h-4Gh"; */
"L7W-9h-4Gh.title" = "Ordre d'apparition";

/* Class = "NSToolbarItem"; label = "Restore"; ObjectID = "MUJ-54-sNq"; */
"MUJ-54-sNq.label" = "Restaurer";

/* Class = "NSToolbarItem"; paletteLabel = "Restore"; ObjectID = "MUJ-54-sNq"; */
"MUJ-54-sNq.paletteLabel" = "Restaurer";

/* Class = "NSToolbarItem"; toolTip = "Restore"; ObjectID = "MUJ-54-sNq"; */
"MUJ-54-sNq.toolTip" = "Restaurer";

/* Class = "NSButtonCell"; title = "Volumes"; ObjectID = "Mqg-c3-do9"; */
"Mqg-c3-do9.title" = "Volumes";

/* Class = "NSMenuItem"; title = "Name, Ascending"; ObjectID = "P1e-q0-5Fb"; */
"P1e-q0-5Fb.title" = "Nom, croissant";

/* Class = "NSMenuItem"; title = "New Backup Task"; ObjectID = "Q4R-MG-ulp"; */
"Q4R-MG-ulp.title" = "Nouvelle tâche de sauvegarde";

/* Class = "NSBox"; title = "Box"; ObjectID = "QDp-MS-cVU"; */
"QDp-MS-cVU.title" = "Box";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "TeM-EU-S6j"; */
"TeM-EU-S6j.label" = "Barre latérale";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "TeM-EU-S6j"; */
"TeM-EU-S6j.paletteLabel" = "Barre latérale";

/* Class = "NSToolbarItem"; toolTip = "Sidebar"; ObjectID = "TeM-EU-S6j"; */
"TeM-EU-S6j.toolTip" = "Barre latérale";

/* Class = "NSTabViewItem"; label = "Tasks"; ObjectID = "Y5j-NM-08W"; */
"Y5j-NM-08W.label" = "Tâches";

/* Class = "NSMenuItem"; title = "Last Run Status"; ObjectID = "Z09-lv-HKg"; */
"Z09-lv-HKg.title" = "État de la dernière exécution";

/* Class = "NSToolbarItem"; label = "Settings"; ObjectID = "cNR-oM-vvc"; */
"cNR-oM-vvc.label" = "Réglages";

/* Class = "NSToolbarItem"; paletteLabel = "Settings"; ObjectID = "cNR-oM-vvc"; */
"cNR-oM-vvc.paletteLabel" = "Réglages";

/* Class = "NSToolbarItem"; toolTip = "Preferences"; ObjectID = "cNR-oM-vvc"; */
"cNR-oM-vvc.toolTip" = "Préférences";

/* Class = "NSMenuItem"; title = "Next Run Time"; ObjectID = "ci2-kp-tYK"; */
"ci2-kp-tYK.title" = "Heure de la prochaine exécution";

/* Class = "NSMenuItem"; title = "New Task Group"; ObjectID = "isV-3k-565"; */
"isV-3k-565.title" = "Nouveau groupe de tâches";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "kEf-rE-iIW"; */
"kEf-rE-iIW.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "kEf-rE-iIW"; */
"kEf-rE-iIW.paletteLabel" = "Aide";

/* Class = "NSToolbarItem"; toolTip = "Help"; ObjectID = "kEf-rE-iIW"; */
"kEf-rE-iIW.toolTip" = "Aide";

/* Class = "NSMenuItem"; title = "Sort volumes by"; ObjectID = "omv-hp-PA2"; */
"omv-hp-PA2.title" = "Trier les volumes par";

/* Class = "NSToolbarItem"; label = "Tips"; ObjectID = "sTv-Rq-Twq"; */
"sTv-Rq-Twq.label" = "Astuces";

/* Class = "NSToolbarItem"; paletteLabel = "Tips"; ObjectID = "sTv-Rq-Twq"; */
"sTv-Rq-Twq.paletteLabel" = "Astuces";

/* Class = "NSToolbarItem"; toolTip = "Tips"; ObjectID = "sTv-Rq-Twq"; */
"sTv-Rq-Twq.toolTip" = "Astuces";

/* Class = "NSMenuItem"; title = "Name, Ascending"; ObjectID = "u5c-4K-PGF"; */
"u5c-4K-PGF.title" = "Nom, croissant";

/* Class = "NSToolbarItem"; label = "New Task"; ObjectID = "v8h-dN-pwf"; */
"v8h-dN-pwf.label" = "Nouvelle tâche";

/* Class = "NSToolbarItem"; paletteLabel = "New Task"; ObjectID = "v8h-dN-pwf"; */
"v8h-dN-pwf.paletteLabel" = "Nouvelle tâche";

/* Class = "NSToolbarItem"; toolTip = "New Task"; ObjectID = "v8h-dN-pwf"; */
"v8h-dN-pwf.toolTip" = "Nouvelle tâche";

/* Class = "NSButtonCell"; title = "Tasks"; ObjectID = "xgF-oh-a1W"; */
"xgF-oh-a1W.title" = "Tâches";

/* Class = "NSMenuItem"; title = "Name, Descending"; ObjectID = "zew-Dn-o4c"; */
"zew-Dn-o4c.title" = "Nom, décroissant";
